Неавторизованное изменение данных в Sudo

Дата публикации:10.08.2015
Всего просмотров:773
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 1.5 (AV:L/AC:M/Au:S/C:N/I:P/A:N/E:U/RL:O/RC:C)
CVE ID: CVE-2014-9680
Вектор эксплуатации: Локальная
Воздействие: Неавторизованное изменение данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Sudo 1.x
Уязвимые версии: Sudo версии до 1.8.12
Описание:

Уязвимость позволяет локальному пользователю модифицировать определенные данные.

Уязвимость существует из-за того, что программа не проверяет значение переменной окружения TZ. Локальный пользователь может модифицировать определенные данные.

URL производителя: sudo.ws
Решение: Установите последнюю версию с сайта производителя.
Ссылки: http://www.sudo.ws/alerts/tz.html